[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.Remove

Remove - detaches any controls attached to the specified docker, then nullifies the docker

## Declaration

Source position: ldockctrl.pas line 178

`protected procedure TCustomLazDockingManager.Remove(`
`Docker: TCustomLazControlDocker`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.